body {
	margin:0;
	padding:0;
	text-align:center;
	font: normal 11px Arial,sans-serif;
	color:#000;
}
#gran {
	margin:0px auto;
	width:850px;
	width:850px;
	background-color:#fff;
	text-align:left;
}
#left { float:left; width:600px; height:600px; background-color:#fff;}
#right { 
float: left; 
width:250px; 
width:250px;
height:600px; 
background: transparent url("formEEImicro.jpg") no-repeat 0px 0px;
}

#left_1 { float:left; width:600px; height:101px; background: transparent url("topmEEImicro.jpg") top right;}

#left_2 { float:left; width:600px; height:91px; background: transparent url("top2EEImicro.jpg") top right;}

#left_3 { float:left; width:600px; height:321px; background: transparent url("gentEEImicro.jpg") top right;}

#left_4 { float:left; width:600px; height:87px; background: transparent url("butongaEEImicro.jpg") top right;}


#tanca {text-align:left;margin:auto;background-color:#fff;width:599px;height:18px;loat:left;background-color:#fff;}

#fr { width:250px; font: 10px normal Arial, sans-serif; line-height:13px; margin:35px 22px; }
#fr FORM { margin-left: 5px; margin-top:2px; }
#fr FORM BR { line-height:1px; }
#fr SPAN { font-size: 11px; }
#fr LABEL {margin:0px 0px 0px; padding:0px; }
#fr INPUT { line-height:10px; border: 1px solid #77AE5A; width:150px; font-size:10px; }
#fr FORM INPUT.sendBttn { border:0px none; width:120px; height:57px; margin:0px 0px 0px 0px; }
#fr .inLine { line-height:6px; display: inline; width:auto; }


.caselles { line-height:6px; border: 1px solid #BE0000; width:80%; font-size:10px; }
.text { margin:40px 20px 0px; }
.text2 { margin:5px 20px 0px; }
.text3 { margin:30px 20px 0px 330px; }
.text4 { margin:30px 20px 0px 180px; }
.ocre { color:#885345; font: 23px Geneva,sans-serif; margin:1px 1px; padding:0px;}
.blanc20 { color:#fff; font: 20px Geneva,sans-serif; margin:1px 1px; padding:0px;}
.blanc26 { color:#fff; font: 26px Geneva,sans-serif; margin:1px 1px; padding:0px;}
.blanc30 { color:#fff; font: 30px Geneva,sans-serif; margin:1px 1px; padding:0px;}
.blanc32 { color:#fff; font: 36px Geneva,sans-serif; margin:1px 1px; padding:0px;}
.negre20 { color:#000; font: 20px Geneva,sans-serif; margin:1px 1px; padding:0px;}
.taronja14 { color:#ff6600; font: 14px Arial,sans-serif; margin:1px 1px; padding:0px;}
.negre14 { color:#000; font: 14px Arial,sans-serif; margin:1px 1px; padding:0px;}
.taronja16 { color:#ff6600; font: 16px Arial,sans-serif; margin:1px 1px; padding:0px;}
.negre16 { color:#000; font: 16px Arial,sans-serif; margin:1px 1px; padding:0px;}
.sub3 { font-size:11px; color:#885345;}
.sub4 { font-size:11px; color:#77AE5A;}
.sub2 { font-size:10px; color:#000;}
.sub { font-size:10px; color:#999999;}
.center { text-align:center; }
.clear { clear:both; }